@media only screen and (min-width:1420px){
  
#c1, #section, #nav, #article, #aside, #footer {
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
border:0;
}

div#c0 {
width: 100%;
min-height: 100%;
margin:0;
padding:0;
border:0;
text-align:center;
background: url('../images/bg_header.png') repeat-x;
}
  
div#c1 {
width:1400px;
}
  
div#header {
height: 220px;
}
  
/* Logo */

#header .moduletable_logo {
position: relative;
top: 30px;
left: 0;
width: 800px;
height: 86px;
margin:0;
padding:0;
}

#header .moduletable_logo .custom_logo, #header .moduletable_logo a {
background: none !important;
width: 100%;
height: auto;
margin:0;
padding:0 !important;
border:0;
text-align: left;
}
  
#header .moduletable_logo img {
float: left;
width: 80px;
height: auto;
margin:0 30px 0 0;
padding:0 !important;
border:0;
}
  
#header .moduletable_logo h1 {
font-size: 24px;
margin:0 auto 6px 0;;
padding:0;
border:0;
}
  
#header .moduletable_logo p {
font-size: 14px !important;
margin:0;
padding:0 !important;
border:0;
}
  
#header .moduletable_logo a {
color:#fff !important;
}
  
  
/* Suche */

#header div.moduletable_suche {
position: relative;
top: -20px;
left: 1120px !important;
width: 280px;
margin:0;
padding: 0;
}
  
#header div.search_suche input.inputbox {
height:32px;
width: 250px;
border:0;
border-bottom:2px solid #8d697d;
padding:0.1em 0.5em;
margin:0;
color: #333333;
background:#ffffff;
font-size:0.8em;
vertical-align:middle;
float: right;
}
  
div#nav {
width: 200px;
padding:0;
margin:0 100px 0 0;
float: left;
} 
  
/* PFAD */
  
#header .moduletable_pfad {
position: relative;
top: 3px;
list-style-type: none;
margin:0;
padding:0;
border:0;
text-align: left;
color:#fff;
}
  
#header .moduletable_pfad ul {
list-style-type: none;
margin:0;
padding:0;
border:0;
text-align: left;
color:#fff;
}
  
#header .moduletable_pfad ul li{
list-style-type: none;
display: inline-block;
margin:0;
padding:0 1px;
border:0;
text-align: left;
font-size: 14px;
font-family: Courier, monospace;
}
  
#header .moduletable_pfad ul li a{
margin:0;
padding:0 2px;
border:0;
color:#fff;
}
  
#header .moduletable_pfad ul li.active span {
font-weight: bold;
padding: 0 0 0 2px;
} 
  
#header .moduletable_pfad ul li a:hover {
background: #6b1144;
text-decoration:none;
}
  

/* EBENE 2 */
#nav div.moduletable_menu ul.nav li ul{
list-style-type:none;
margin: 0 0 1em 0;
padding:0 0 0 1.0em;
text-align:left;
}

/* SECTION */
  
div#section {
width:1100px;
padding:0;
margin:0;
float: right;
}
  
/* KOERPER */
  
div#section div#article {
width: 850px;
padding: 0 100px 0 0;
margin:0;
float: left;
}
  
div#section > div#article div.item-image {
width:200px;
height:auto;
}
  
div#section > div#article div.item-image img {
width:100%;
height:auto;
}
  
 
/* Kategorie */
  
#article > div.blog > div.category-desc > img, #section > div#article > div.categories-list > div > img {
width: 200px;
float: left;
border:0;
margin: 0 20px 15px 0;
padding:0;
}
  
#section > div#article > div.categories-list > div {
clear: both;
padding: 80px 0 0 0;
}
  
#section > div#article > div.categories-list > div.first {
clear: both;
padding: 0;
}
  
#section > div#article > div.blog > div.category-desc p, #section > div#article > div.blog > div.category-desc img {
margin-bottom: 80px !important;
}

/* ASIDE */
  
div#section div#aside {
width: 250px;
padding: 0;
margin:0;
float: right;
}
  
div#footer ul.nav li{
width:16%;
display: inline-block;
margin:0;
padding:0 0.2em 0 0;
text-align:left;
vertical-align:top;
}

}